.loading {
  background-color: var(--white);
  color: var(--black);
  height: 100vh;
  left: 0;
  max-width: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
  & .pt-non-ideal-state-visual {
    max-width: 200px;
    text-align: center;
    width: 100%;
    & .pt-progress-meter {
      background-color: var(--red);
    }
  }
  & .pt-non-ideal-state-title {
    color: var(--dark);
    margin-bottom: 10px;
  }
}
